/* XL Device :1200px. */

@media (min-width: 1200px) and (max-width: 1449px) {}


/* LG Device :992px. */

@media (min-width: 992px) and (max-width: 1200px) {

    .footer__inner__blk {
        flex-direction: column;
        gap: 20px;
    }
}


/* MD Device :768px. */

@media (min-width: 768px) and (max-width: 991px) {
    .footer__inner__blk {
        flex-direction: column;
        gap: 20px;
    }

    .footer__menu nav ul {
        gap: 16px;
    }
}


/* SM Small Device :320px. */

@media only screen and (min-width: 320px) and (max-width: 767px) {
    .footer__inner__blk {
        flex-direction: column-reverse;
        gap: 20px;
    }

    .footer__menu nav ul {
        gap: 12px;
        justify-content: center;
        flex-wrap: wrap;
    }

    .header__inner__blk {
        flex-direction: column;
        gap: 19px;
    }

    .great__content h1 {
        font-size: 27px;
        line-height: 35px;
        margin-bottom: 13px;
    }

    .great__content p {
        font-size: 16px;
    }

    .demand__title h4 {
        font-size: 20px;
    }

    .demand__area {
        padding: 40px 0;
    }

    .demand__title {
        margin-bottom: 30px;
    }

    .video__inner__blk h4 {
        font-size: 20px;
    }

    .footer__menu nav ul li a {
        font-size: 14px;
    }

    .footer__copyright span {
        font-size: 12px;
    }

    .ticket__input__wrapper {
        padding: 12px;
        border-radius: 10px;
    }

    .single__input__step input {
        font-size: 14px;
    }

    .single__input__step {
        height: 43px;
    }

    .ticket__btn a {
        font-size: 14px;
    }

    .single__input__step .nice-select {
        font-size: 14px;
    }

    .single__input__step textarea {
        font-size: 14px;
    }

    .demand__tabs__wrapper .nav-tabs {
        padding: 15px 0;
        gap: 7px;
        border-radius: 10px;
    }

    .demand__tabs__wrapper .nav-link {
        padding: 8px 18px;
    }
    .dropdown__menu {
        width: auto;
        min-width: 260px;
    }
    .dropdown__menu__one {
        left: 0 !important;
        right: auto !important;
    }
}


/* SM Small Device :550px. */

@media only screen and (min-width: 320px) and (max-width: 575px) {
    
}